var winId	= $.getUrlParam("winId");
var editInfo = top.$("#"+winId).panel("options").data;

$(function() {
	initShowInfo();//¼ÓÔØÁÐ±í
});

function initShowInfo(){
	if(editInfo){
		$("#bianhao").textbox("setValue",editInfo.BIANHAO);
		$("#userName").textbox("setValue",editInfo.XINGMING);
		$("#dwmc").textbox("setValue",editInfo.DWMC);
		$("#shouji").textbox("setValue",editInfo.SHOUJI);
		$("#zhaidian").textbox("setValue",editInfo.ZHAIDIAN);
		$("#bgsnxdh").textbox("setValue",editInfo.BGSNXDH);
		$("#bgswxdh").textbox("setValue",editInfo.BGSWXDH);
		$("#zgzt").textbox("setValue",editInfo.ZGZT);
		$("#jinghao").textbox("setValue",editInfo.JINGHAO);
		$("#password").textbox("setValue",editInfo.DLMM);
		$("#confirmpwd").textbox("setValue",editInfo.DLMM);
	}
};
